<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title></title>
</head>
<body>
	<h1>Welcome to the Link Sample Page!</h1>
	<!-- create a link back to index.html from here, link.html:
		Home Page
	 -->

<a href="./index.html">Home Page</a>


</body>
</html>